Minimum requirements

The minimum requirements to run RSTickets! Pro are:
  • Joomla! 3.8.0
  • PHP 5.3
  • MySQL 4.2
  • You must ensure that you have MySQL, XML and zlib functionality enabled within your PHP installation. Please make sure that you have enabled the GD and FreeType libraries in order for CAPTCHA to work.
  • The PHP DOM/XML library needs to be enabled on your server. Please contact your hosting provider and ask them to enable it for your website.

  • For the Cron Plugin you will require the PHP IMAP library installed and iconv enabled.


    We recommend:
    • Joomla! 3.8.2
    • PHP 5.3
    • MySQL 5.x

    3 persons found this article helpful.


    Was this article helpful?

    Yes No
    Sorry about that